uuid: ac063dd8-751a-4b83-803e-dd2418bbbb1a
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - footer-corporate
      - footer-products
      - footer-quick-links
      - main
      - subfooter
      - topbar
    parent: 'main:'
_core:
  default_config_hash: KuyA4NHPXcmKAjRtwa0vQc2ZcyrUJy6IlS2TAyMNRbc
name: 'Basic page'
type: page
description: 'Use <em>basic pages</em> for your static content, such as an ''About us'' page.'
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
